Bug 1235146 - Async store ignores the threadPoolSize configuration
Summary: Async store ignores the threadPoolSize configuration
Keywords:
Status: VERIFIED
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan
Version: 6.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ER1
: 6.5.1
Assignee: Tristan Tarrant
QA Contact: Martin Gencur
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-06-24 07:20 UTC by Dan Berindei
Modified: 2015-08-20 15:15 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-3532 Major Resolved AsyncStore has only one live AsyncStoreProcessor (thread) in one time 2015-11-12 13:46:08 UTC

Description Dan Berindei 2015-06-24 07:20:00 UTC
AsyncStore cache modifications processed asynchronously only on one thread in one time.


Note You need to log in before you can comment on or make changes to this bug.